<?php
class Xen_model extends CI_Model{
	public function __construct(){
		parent::__construct();
	}

	public function listar($texto=''){
		$where 	= ($texto!='')?" WHERE exa_descripcion LIKE '%{$texto}%'":"";
		$query 	= "	SELECT * FROM examen {$where} ORDER BY exa_descripcion ASC";
		return 	$this->db->query($query);
	}
}